<div dir="ltr">Hello,<div><br></div><div>I guess this has something to do with the recent updates to build requirements.</div><div><br></div><div>I have downloaded Xcode 9 beta, and used xcode-select to use that version from command line. What else do I need to do to make Swift build again on Sierra with Xcode 9 beta?</div><div><br></div><div><div>Best regards</div><div>Pavol Vaskovic¬†</div></div></div>